<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/image"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:background="?android:attr/selectableItemBackground"
        android:contentDescription="@null"
        android:gravity="center_vertical" />

    <TextView
        android:id="@+id/tv_left_text"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_toEndOf="@id/image"
        android:layout_toRightOf="@id/image"
        android:background="?android:attr/selectableItemBackground"
        android:drawablePadding="8dp"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:textColor="@android:color/white"
        android:textSize="@dimen/platform_default_text_size_big"
        tools:text="关闭"
        tools:textColor="@color/platform_black" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:layout_centerHorizontal="true">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="4dp"
            android:layout_marginBottom="3dp"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_center_title"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_gravity="center_horizontal"
                android:layout_weight="2"
                android:ellipsize="end"
                android:singleLine="true"
                android:gravity="center"
                android:maxEms="11"
                android:textColor="@color/im_color_242424"
                android:textSize="17dp"
                tools:text="我是第几个字体马上查看一下" />

            <TextView
                android:id="@+id/tv_bottom_title"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_gravity="center_horizontal"
                android:layout_weight="1"
                android:drawablePadding="4dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxEms="12"
                android:maxLength="8"
                android:textColor="@color/platform_color_666666"
                android:textSize="10dp"
                tools:drawableLeft="@drawable/im_background_chat_top_status_online"
                tools:text="现在" />

        </LinearLayout>

        <ImageView
            android:id="@+id/title_tv_right_btn"
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_marginTop="4dp"
            android:layout_marginBottom="3dp"
            android:src="@drawable/im_star_red"
            android:layout_marginLeft="4dp"
            android:layout_gravity="center"
            android:visibility="gone"/>
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_right"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp"
        android:background="?android:attr/selectableItemBackground"
        android:contentDescription="@null"
        android:gravity="center_vertical"
        tools:src="@drawable/platform_more_green" />

    <TextView
        android:id="@+id/tv_right_text"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_toStartOf="@id/iv_right"
        android:layout_toLeftOf="@id/iv_right"
        android:background="?android:attr/selectableItemBackground"
        android:drawablePadding="5dp"
        android:gravity="center_vertical"
        android:textColor="@color/platform_main_theme"
        android:textSize="@dimen/platform_default_text_size_big"
        tools:drawableLeft="@drawable/platform_share"
        tools:ignore="RelativeOverlap" />

    <ImageView
        android:id="@+id/iv_title_divide"
        android:layout_width="match_parent"
        android:layout_height="@dimen/im_divide_line_stroke_width"
        android:layout_alignParentBottom="true"
        android:background="@color/im_divide_color" />

</RelativeLayout>
